.optionsDivSupport {
  background-color: #f5f5f5;
  height: 400px;
  border-radius: 0.5rem;
  padding: 0.5rem;
}

.nav .nav-item a {
  font: 500 18px / normal "Kalpurush";
  color: #000;
}
.contentDivSupport {
  height: 100%; 
  padding: 0 0.5rem;
}
.packageImage {
  height: 400px;
  width: 100%;
  background-color: #f5f5f5;
  border-radius: 0.5rem;
}

@media (max-width: 767px) {
  .optionsDivSupport {
    height: max-content;
  }
}